<style>
.topbanner {
    margin-bottom: 20px;
    margin-top: 20px;
}
 .content-panel {
    padding: 32px;
    margin: 0 0 16px;
}
.sc-u-content-block h2:not(.sc-c-heading), .sc-u-content-block h3:not(.sc-c-heading), .sc-u-content-block h4:not(.sc-c-heading) {
    font-family: FSJoeyBold,Tahoma,Helvetica,Arial,sans-serif;
    font-weight: 400;
    line-height: 1.5;
    color: #ed1c24;
    font-size: 1rem;
    padding-bottom: 10px;
}
</style>
<!-- Breadcrumb -->
<div class="breadcrumbs overlay" data-stellar-background-ratio="0.7">

</div>
<!--/ End Breadcrumb -->
<section>
<div class="container">
	<div class="row">
		<div class="col-md-12 topbanner">
	
		<img src="https://di5fgdew4nptq.cloudfront.net/api2/media/images/41a11409-726d-e811-80d5-f8bc124783a3" />
		
		</div>
	</div>
</div>
</section>
<section>
<div class="container">
	<div class="row">
		<div class="col-md-12 topbanner">
	 
	 
	 <div class="content-panel" data-id="7">
    <div class="sc-u-content-block" data-id="8">
        <h3>Sales and Customer Support</h3>
<p>We are open 24/7 to support you with your bookings or any questions you may have. You can contact us by:</p>
<h4>Call us:</h4>
<p><strong><a href="tel://800-36282">800 DNATA (36282)</a></strong></p>
<h4>WhatsApp:</h4>
<p><strong><a href="https://wa.me/971566636282?text=dnata%20Travel%20WhatsApp%20Chat">056 66 DNATA (36282)</a></strong></p>
<h4>Email:</h4>
<p><strong>holidays@dnatatravel.com</strong></p>
<h4>Visit us:</h4>
<p><strong>dnata Travel has over 30 outlets across the UAE. To find your nearest store or to see a full list click here - <a href="http://www.dnatatravel.com/v2/store-locations">store locations</a></strong></p>
<p>You should find answers to most of your questions on our <strong><a href="http://support.dnatatravel.com">FAQs</a></strong> section.</p>
<p>To contact us regarding an existing booking, please visit the<strong><a href="/v2/dashboard/bookings/current"> Manage Your Bookings</a></strong> section of the website where you can raise a Customer Support Request (CSR). This enables you to log your request or query 24 hours a day, 365 days a year. We will respond as quickly as possible (no later than 24 hours). If you prefer please feel free to contact us via phone, WhatsApp or email. </p>

    </div>
    </div>
		
		</div>
	</div>
</div>
</section>



<section>
<div class="container mb-4">
	<div class="row">
		<div class="innerbanner">
		  
		
		<!-- Default form contact -->
	<form class="text-center border border-light">

    <div class="h4 mb-4" style="text-align: left;">Contact Details</div>
	<hr/>
	<div class="row">
	<div class="col-md-1">
    <label>Title:<span>*</span></label>
    <input type="text" id="defaultContactTitle" class="form-control mb-4" placeholder="Name">
	</div>
	<div class="col-md-3">
    <label>First Name:<span>*</span></label>
    <input type="text" id="defaultContactFirstName" class="form-control mb-4" placeholder="First Name">
	</div>
	<div class="col-md-3">
    <label>Last Name:<span>*</span></label>
    <input type="text" id="defaultContactLastName" class="form-control mb-4" placeholder="Last Name">
	</div>
	
	<div class="col-md-3">
    <label>Email:<span>*</span></label>
    <input type="text" id="defaultContactEmail" class="form-control mb-4" placeholder="Email">
	</div>
	
	<div class="col-md-2">
    <label>Phone Number:<span>*</span></label>
    <input type="text" id="defaultContactPhoneNumber" class="form-control mb-4" placeholder="Phone Number">
	</div>
	 
	 
    <div class="col-md-12">
    <div class="form-group">
		 <label>Additional Information</label><br/>
        <textarea class="form-control rounded-0" id="exampleFormControlTextarea2" rows="3" placeholder="Message"></textarea>
    </div>
	</div>

    <div class="col-md-4">
	</div>
	<div class="col-md-4">
	<button class="applyBtn btn btn-sm btn-success" type="submit" style="width: 100%;">Enquiry Now</button>
	</div>
	<div class="col-md-4">
	</div>
</form>
<!-- Default form contact -->
		</div>
	</div>
</div>
</section>
 